@charset "UTF-8";
/* CSS Document */

body
{
	color:#000;
	font-size: 12pt;
	background-image:url(img/pozadiplpp.png);
	background-repeat:repeat-x;
	background-repeat:repeat-y;
}

p
{
	font-size:11pt;
}
	
#telo p.male
{
	font-size:9pt;
	margin:0;
	padding:0;
	font-style:normal;
}

#tisk p.male
{
	font-size:9pt;
	margin:0;
	padding:0;
	font-style:normal;
}

a
{
	color:#900;
	text-decoration:none;
	font-weight: 500;
}

a:hover
{
	color:#636;
	text-decoration:underline;
	font-weight: 500;

}


#menu
{
	width:200px;
	position:absolute;
	top:10px;
	left:10px;
	height:100%;
}
	
#telo
{
	position:absolute;
	left:220px;
	top:10px;
	height:100%;
	width:80%;

}



h1
{
	text-align:center;
	font-size:16pt;
}
h2
{
	text-align:center;
	font-size:14pt;
}

h3
{
	font-size:13pt;
	margin:0;
	padding:0;
}

#menu.p
{
	font-size:11 pt;
	margin-bottom:6px;
}

p.male
{
	font-size:9pt;
	font-style:italic;
}

#tisk p
{
	margin-bottom:0;
	margin-top:0;
	padding-bottom:0;
	padding-top:0;
	font-size:10pt;
	line-height:normal;
}

#tisk h2
{
	font-size:13pt;
	font-weight:bold;
	margin-bottom:3px;
	margin-top:0px;
	padding-bottom:0px;
	padding-top:0px;
}

#tisk h3
{
	font-size:12pt;
	font-weight:bold;
	margin-bottom:3px;
	margin-top:0px;
	padding-bottom:0px;
	padding-top:0px;

}


#tabulka
{
}

#tabulka p
{
	text-align:center;	
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
	padding-top:0;
	line-height:1,1;
}
#tabulka p.tucne
{
	font-weight:bold;
}

#podpis p
{
	font-size:9pt;
	margin-bottom: 4pt;
	margin-top:4pt;
	padding:0;
	font-style:normal;
}
